package org.dive4elements.river.exports.fixings;

import org.dive4elements.river.exports.ChartInfoGenerator;

/**
 * A ChartInfoGenerator that generates meta information for specific fixing
 * analysis W/Q curves.
 *
 * @author <a href="mailto:raimund.renkert@intevation.de">Raimund Renkert</a>
 */
public class FixWQCurveInfoGenerator extends ChartInfoGenerator {

    public FixWQCurveInfoGenerator() {
        super(new FixWQCurveGenerator());
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
